div{margin:0;padding:0}
#side2{display:none}
#header{width:100%;height:30px;background:transparent url(http://www.breastfeedingmums.com/images/header-mobile-web.jpg) no-repeat}
#content h1,#content h2,#content h3{font-size:100%;text-align:justify;color:#000}
#footer{clear:both;background-color:#FFF;padding:10px}
div.feedburnerFeedBlock ul{margin-left:0;padding-left:0;list-style-type:none}
@viewport {width: device-width;
}

